.u-section-1 .u-sheet-1 {
  min-height: 811px;
}

.u-section-1 .u-image-1 {
  height: 803px;
  margin: 4px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: -803px 0 0 13px;
}

.u-section-1 .u-text-2 {
  margin: 0 63px 0 13px;
}

.u-section-1 .u-text-3 {
  margin: 4px 355px 0 13px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  background-image: none;
  margin: 515px 229px 0 auto;
  padding: 15px 32px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -59px 13px 28px auto;
  padding: 15px 32px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-image-1 {
    height: 657px;
    width: 951px;
    margin-top: 74px;
    margin-right: -11px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -727px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 120px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 168px;
    margin-left: 11px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 476px;
    margin-right: 29px;
    margin-left: 245px;
  }

  .u-section-1 .u-btn-3 {
    margin: -65px 0 16px 482px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-image-1 {
    height: 497px;
    width: 720px;
    margin-top: 145px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -629px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 353px;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -59px;
    margin-bottom: 28px;
    margin-left: 374px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-image-1 {
    height: 373px;
    margin-top: 214px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -575px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 247px;
    margin-left: 59px;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 15px;
    margin-left: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    height: 235px;
    margin-top: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -425px;
    margin-right: -12px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 146px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-1 .u-btn-3 {
    padding-left: 39px;
    padding-right: 39px;
    margin: 27px auto 20px 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 255px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  width: 722px;
  margin: 15px auto 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 24px 155px 0 615px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -136px 783px 24px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-text-1 {
    width: 650px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 538px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: -105px 41px 41px 497px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-right: 52px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 137px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin: -132px 9px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    height: 85px;
    margin-right: auto;
    margin-left: auto;
    display: block;
  }

  .u-section-2 .u-text-2 {
    margin-top: 114px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -133px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 154px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -191px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 662px;
}

.u-section-3 .u-slider-1 {
  margin-top: 10px;
  margin-bottom: 0;
  min-height: 639px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 130px;
}

.u-section-3 .u-text-1 {
  margin: -30px 247px 0 263px;
}

.u-section-3 .u-image-1 {
  width: 175px;
  height: 172px;
  margin: 24px auto 0 65px;
}

.u-section-3 .u-image-2 {
  width: 233px;
  height: 159px;
  margin: -159px auto 0 298px;
}

.u-section-3 .u-image-3 {
  width: 202px;
  height: 202px;
  margin: -179px 65px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 159px;
  height: 159px;
  margin: -3px auto 0 58px;
}

.u-section-3 .u-image-5 {
  width: 159px;
  height: 159px;
  margin: -159px auto 0 328px;
}

.u-section-3 .u-image-6 {
  width: 241px;
  height: 159px;
  margin: -146px auto 0 582px;
}

.u-section-3 .u-image-7 {
  width: 175px;
  height: 172px;
  margin: 17px auto 0 58px;
}

.u-section-3 .u-image-8 {
  width: 159px;
  height: 159px;
  margin: -165px auto 0 328px;
}

.u-section-3 .u-image-9 {
  width: 159px;
  height: 159px;
  margin: -159px auto 0 635px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 130px 30px;
}

.u-section-3 .u-text-2 {
  margin: -8px auto 0;
}

.u-section-3 .u-image-10 {
  width: 159px;
  height: 159px;
  margin: 1px 664px 0 auto;
}

.u-section-3 .u-image-11 {
  width: 159px;
  height: 159px;
  margin: -146px 357px 0 auto;
}

.u-section-3 .u-image-12 {
  width: 159px;
  height: 159px;
  margin: -159px auto 0 677px;
}

.u-section-3 .u-image-13 {
  width: 190px;
  height: 164px;
  margin: 16px auto 0 46px;
}

.u-section-3 .u-image-14 {
  width: 159px;
  height: 159px;
  margin: -164px 362px 0 auto;
}

.u-section-3 .u-image-15 {
  width: 187px;
  height: 165px;
  margin: 33px auto 0 44px;
}

.u-section-3 .u-image-16 {
  width: 213px;
  height: 184px;
  margin: -341px auto 0 640px;
}

.u-section-3 .u-image-17 {
  width: 234px;
  height: 159px;
  margin: 5px 307px 0 auto;
}

.u-section-3 .u-image-18 {
  width: 208px;
  height: 199px;
  margin: -159px 14px -20px auto;
}

.u-section-3 .u-carousel-control-1 {
  width: 65px;
  height: 65px;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  width: 65px;
  height: 65px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 180px;
    margin-left: 143px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 1px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 227px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -180px;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 75px;
    margin-left: 14px;
  }

  .u-section-3 .u-image-5 {
    margin-left: 240px;
  }

  .u-section-3 .u-image-6 {
    margin-top: -150px;
    margin-left: 425px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 34px;
    margin-left: 14px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 240px;
  }

  .u-section-3 .u-image-9 {
    margin-top: -157px;
    margin-left: 466px;
  }

  .u-section-3 .u-image-10 {
    margin-right: 521px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-11 {
    margin-top: -159px;
    margin-left: 258px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -146px;
    margin-left: 500px;
  }

  .u-section-3 .u-image-13 {
    margin-left: 21px;
  }

  .u-section-3 .u-image-14 {
    margin-top: -153px;
    margin-left: 258px;
  }

  .u-section-3 .u-image-15 {
    margin-top: 25px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-16 {
    margin-left: 500px;
  }

  .u-section-3 .u-image-17 {
    margin-top: 4px;
    margin-left: 258px;
  }

  .u-section-3 .u-image-18 {
    margin-top: -151px;
    margin-left: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-3 .u-text-1 {
    width: 370px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 26px;
    margin-left: -5px;
  }

  .u-section-3 .u-image-2 {
    width: 214px;
    height: 126px;
    margin-top: -149px;
    margin-left: 182px;
  }

  .u-section-3 .u-image-3 {
    width: 145px;
    height: 142px;
    margin-top: -142px;
    margin-right: 65px;
    margin-left: 410px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 47px;
    margin-left: -12px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -155px;
    margin-left: 396px;
  }

  .u-section-3 .u-image-6 {
    width: 224px;
    height: 141px;
    margin-left: 160px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 68px;
    margin-left: -12px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 175px;
  }

  .u-section-3 .u-image-9 {
    margin-left: 403px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 85px;
    padding-right: 85px;
  }

  .u-section-3 .u-image-10 {
    margin-right: 501px;
    margin-left: -15px;
  }

  .u-section-3 .u-image-11 {
    margin-top: -156px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -137px;
    margin-left: 407px;
  }

  .u-section-3 .u-image-13 {
    margin-top: 8px;
    margin-left: -15px;
  }

  .u-section-3 .u-image-14 {
    margin-top: -150px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-15 {
    margin-top: 47px;
    margin-left: -15px;
  }

  .u-section-3 .u-image-16 {
    margin-top: -354px;
    margin-left: 407px;
  }

  .u-section-3 .u-image-17 {
    margin-top: 21px;
    margin-left: 187px;
  }

  .u-section-3 .u-image-18 {
    margin-top: -142px;
    margin-left: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 644px;
    margin-top: 14px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -18px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-2 {
    width: 180px;
    height: 106px;
    margin-top: -139px;
    margin-right: 158px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-left: 375px;
  }

  .u-section-3 .u-image-4 {
    width: 138px;
    height: 115px;
    margin-top: 61px;
    margin-left: 10px;
  }

  .u-section-3 .u-image-5 {
    width: 119px;
    height: 119px;
    margin-top: -119px;
    margin-left: 386px;
  }

  .u-section-3 .u-image-6 {
    width: 193px;
    height: 87px;
    margin-top: -99px;
    margin-left: 156px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 62px;
    margin-left: 6px;
  }

  .u-section-3 .u-image-8 {
    width: 136px;
    height: 136px;
    margin-top: -144px;
    margin-left: 213px;
  }

  .u-section-3 .u-image-9 {
    width: 129px;
    height: 129px;
    margin-top: -135px;
    margin-left: 386px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-image-10 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-11 {
    margin-top: -149px;
    margin-right: auto;
    margin-left: 172px;
  }

  .u-section-3 .u-image-12 {
    margin-top: -153px;
    margin-left: 358px;
  }

  .u-section-3 .u-image-13 {
    width: 159px;
    height: 137px;
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-3 .u-image-14 {
    width: 118px;
    height: 118px;
    margin-top: -118px;
    margin-right: auto;
  }

  .u-section-3 .u-image-15 {
    width: 140px;
    height: 124px;
    margin-top: 88px;
    margin-left: 3px;
  }

  .u-section-3 .u-image-16 {
    width: 141px;
    height: 141px;
    margin-top: -335px;
    margin-right: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-image-17 {
    width: 161px;
    height: 109px;
    margin-top: 65px;
    margin-right: auto;
    margin-left: 166px;
  }

  .u-section-3 .u-image-18 {
    width: 141px;
    height: 135px;
    margin-top: -122px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 593px;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -385px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 33px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    height: 116px;
    margin-top: 119px;
    margin-left: 4px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 47px;
    margin-left: 205px;
  }

  .u-section-3 .u-image-6 {
    height: 88px;
    margin-top: -88px;
    margin-left: -10px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 23px;
    margin-left: -6px;
  }

  .u-section-3 .u-image-8 {
    margin-top: -477px;
    margin-left: 174px;
  }

  .u-section-3 .u-image-9 {
    margin-top: 212px;
    margin-left: 193px;
  }

  .u-section-3 .u-image-10 {
    width: 108px;
    height: 108px;
    margin-top: 21px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-11 {
    width: 122px;
    height: 122px;
    margin-top: 197px;
    margin-right: 13px;
    margin-left: auto;
  }

  .u-section-3 .u-image-12 {
    width: 114px;
    height: 114px;
    margin-top: -280px;
    margin-left: 185px;
  }

  .u-section-3 .u-image-13 {
    width: 131px;
    height: 119px;
    margin-top: -253px;
    margin-left: 177px;
  }

  .u-section-3 .u-image-14 {
    width: 98px;
    height: 98px;
    margin-top: 433px;
    margin-left: 101px;
  }

  .u-section-3 .u-image-15 {
    width: 129px;
    height: 114px;
    margin-top: -514px;
    margin-left: 29px;
  }

  .u-section-3 .u-image-16 {
    width: 120px;
    height: 120px;
    margin-top: 41px;
    margin-right: 171px;
  }

  .u-section-3 .u-image-17 {
    width: 126px;
    height: 85px;
    margin-top: 22px;
    margin-right: 171px;
    margin-left: auto;
  }

  .u-section-3 .u-image-18 {
    width: 109px;
    height: 104px;
    margin-top: -78px;
    margin-right: 23px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("np://user.desktop.nicepage.com/Site_82997369/images/onlineorder5ing.png?rand=f6e0");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 563px;
}

.u-section-4 .u-slider-1 {
  width: 605px;
  min-height: 396px;
  margin: 144px auto 0 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: 32px;
  height: 10px;
  top: auto;
  left: 0;
  right: auto;
  bottom: -30px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/53e6dd424851ab14f6da8c7dda793678153bdee757596c48732f7cd19444c558bf_1280.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/135116929-0.jpeg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  width: 51px;
  height: 51px;
  left: 0;
  top: auto;
  position: absolute;
  background-image: none;
  right: auto;
  bottom: 0;
}

.u-section-4 .u-carousel-control-2 {
  width: 51px;
  height: 51px;
  left: 51px;
  top: auto;
  position: absolute;
  background-image: none;
  right: auto;
  bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 549px;
  min-height: 486px;
  background-image: none;
  margin: -476px 21px 13px auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-image-1 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-image-2 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-4 .u-slider-1 {
    width: 439px;
    min-height: 327px;
    height: auto;
    margin-top: 220px;
  }

  .u-section-4 .u-group-1 {
    width: 515px;
    min-height: 445px;
    margin-top: -415px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-4 .u-group-1 {
    width: 301px;
    min-height: 389px;
    margin-top: -389px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0 30px 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-slider-1 {
    margin-top: 150px;
    margin-right: 300px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 414px;
    min-height: 387px;
    margin-top: -97px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-slider-1 {
    width: 340px;
    min-height: 345px;
    margin-right: 350px;
  }

  .u-section-4 .u-group-1 {
    width: 312px;
    min-height: 415px;
    margin-right: auto;
    margin-bottom: 28px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 26px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 395px;
}

.u-section-5 .u-shape-1 {
  width: 378px;
  height: 378px;
  background-image: none;
  margin: 8px auto 0 348px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -328px -11px 66px auto;
}

.u-section-5 .u-layout-cell-1 {
  order: 0;
  min-height: 270px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 11px 30px 18px;
}

.u-section-5 .u-text-1 {
  margin: 0 -7px 0 7px;
}

.u-section-5 .u-text-2 {
  margin: 17px 302px 0 344px;
}

.u-section-5 .u-line-1 {
  height: 6px;
  transform-origin: left center 0px;
  width: 1091px;
  margin: 25px -30px 0 auto;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  background-image: none;
  margin: 25px auto 0 347px;
  padding: 15px 32px;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -59px auto 0 575px;
  padding: 15px 32px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 955px;
    margin-top: -327px;
    margin-right: -15px;
    margin-bottom: 53px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 250px;
    margin-left: 219px;
  }

  .u-section-5 .u-line-1 {
    width: 871px;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 46px;
    margin-left: 206px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 455px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 731px;
    margin-right: -11px;
    margin-bottom: 41px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-right: 8px;
    margin-left: 240px;
  }

  .u-section-5 .u-line-1 {
    width: 624px;
    margin-top: 21px;
    margin-right: 8px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 8px;
    margin-left: 152px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 88px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-shape-1 {
    width: 391px;
    height: 391px;
    margin-top: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin: -321px auto 0 -11px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 180px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: -180px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: -60px;
    margin-left: 151px;
  }

  .u-section-5 .u-line-1 {
    width: 520px;
    margin-top: 20px;
    margin-right: -180px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 18px;
    margin-left: 60px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: -118px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-5 .u-shape-1 {
    width: 257px;
    height: 257px;
    margin-top: 7px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -235px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 58px;
    margin-right: -37px;
    margin-left: 75px;
  }

  .u-section-5 .u-line-1 {
    width: 320px;
    margin-top: -51px;
    margin-right: -15px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 65px;
    margin-left: 21px;
    padding: 7px 14px 8px 13px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -37px;
    margin-right: -15px;
    margin-bottom: -10px;
    padding: 4px 12px 5px 11px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 36px;
  }
}